@font-face {
  font-family: "Onest";
  src: url("/fonts/Onest-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Onest";
  src: url("/fonts/Onest-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Marmelad";
  src: url("/fonts/Marmelad-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

html,
body,
button,
input,
textarea,
select {
  font-synthesis: none;
}

body,
button,
input,
textarea,
select {
  font-family: "Onest", -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

*,
*::before,
*::after {
  letter-spacing: normal !important;
}
